

/**********************************************************************************
/* General HTML components attributes */

body{ background:#888888;  }
	
h1, h2, h3 {font-family: 'Verdana', Sans-Serif, Lucida Grande, Arial;font-weight: bold;color: #800000; }
h1 { font-size: 2em;  /*2.5em;*/ text-align: center; }
h2 { font-size: 1em; font-weight: bold; text-align: left; }
h3 { font-size: .8em; margin-right: 4px;  }
	

#fonts {	font-size: 1em; font-family: Verdana, Sans-Serif, Arial; margin-right:30px; margin-left:30px; text-align:justify; line-height:120%}

a:link,a:active,a:visited {	color : blue; text-decoration: none; }
a:hover	{	text-decoration: none; color : brown; /*font-weight:bold; */ }
sub{	vertical-align: -0.5em;	 font-size: 0.75em; }

table #tab { border: 6px ridge blue;font-family: 'Verdana', Sans-Serif, Arial; font-size: 1.2em; color: #800000; }				
li>ul {	top: auto;	left: auto;} 
table {
  border-collapse: collapse;
}

/* to center any element */
.center {
		  margin-left: auto;
		  margin-right: auto;
		}


<!-- /******************************************************************************/   -->

    #header {	width:1024px; background:#EBD493;}
	#header .headerText{ width:100%;text-align:center;background:#EBD493;/*#FFF8C6;*/ }

<!-- /******************************************************************************/   -->	

	/* ContainerStarts */
	#container{ 
		background: #F0F0F0; 
/*
		background: blue;
*/
		width:1024px; 
		height:auto; min-height:700px; 
		}
			#container .maintable {
				width:100%; overflow:auto; 
				background:white; /* background: #F0F0F0;  #EDEDED; #FDF5E6; #EBF0F5; #FFF8C6;*/ 
				border-bottom:5px solid #083C68;;
				height:auto; 	
				}		
			
			#container .leftpane {
				width:20%;
				height:auto; 
/*
				border:1px solid blue;				
*/
				margin-top:10px;
				margin-right:20px;
				
				padding-right:5px;
				background:#F0F0F0; /*#E0E0E0  *#C4C4C4; #DFDEDF;   #CFD4EA  #EBD493;#FFF8C6;*/
				
				
/*
				background:yellow;
				* 
*/
				}
				
			#container .rightpane{
				width:80%;
				margin-top:5px; 
				/* background:#F0F0F0; #EDEDED*/
				background:#cde; /*#EDEDED*/
				padding:10px ;
				padding-bottom:0px ;
				}
				
			#container .topline { height:20px;background:gray; text-align:right;}
			#container .para{ background:#EBF0F5; margin:20px;padding:10px;text-align:justify;}	
			#container .form1 select {margin-left:2px;margin-top:10px;color:navy;} 
			#container .text { font:normal 15px verdana;margin-right:15px;margin-left:15px;}	
			#container .matter p{ color:navy;font:normal 14px verdana,sans-serif;margin:10px;margin-top:10px;text-align:justify;}				
			#container .matter form.form1 input{border-width:2px;border-color: black;background-color:white;/*#e0ebf0;*/ }
			#field{align:"left";width: 70%;}
			
<!-- /******************************************************************************/   -->							

		#content { 	
			background: #F0F0F0; /*#EEEEEE; #EDEDED; FDF5E6 #EBF0F5; #E9F5F8;*/ 						
			padding:10px;
/*
			width:97%;
*/
			height:auto; min-height:650px; 
			}
	
			#contenttitle { font:bold 20px Times, Sans-Serif; color:#800000; 
							text-align:center; margin-top:20px;					
							 text-transform: uppercase;}
				
			#content p	{ 	font-size: 1em; word-spacing:2px; font-family: Arial, Verdana, Sans-Serif, Lucida Grande ;
							margin-right:30px;	margin-left:30px;	text-align:justify; line-height:160%;}
						
			#content h2	{ 	margin-left: 30px;}
			#content h3	{ 	text-align:right; }  
						
			#content ul	{	font-family: Arial,Verdana, Sans-Serif, Lucida Grande ;font-size: 1em; 
							margin-right:30px; margin-left:60px;	padding-left:1em;
							text-align:left;line-height:175%;	/*	list-style: none; list-style-type: disc;	*/
							list-style-position: inside; text-indent: -1em;/*	list-style-image: url(bullet.gif);left:auto;	*/											
						}	
			#content ol	{	font-family: Arial,Verdana, Sans-Serif, Lucida Grande;font-size: 1em; color: 800000;
							padding-left:3em; text-align:left;	line-height:175%;	margin-left:0px;	}

		 
			#para{ 	
				margin-right:40px;	margin-left:40px; 
				padding:10px; 
				line-height:160%; 
				font-size:1em; 
				font-family: Lucida Grande,Verdana, Sans-Serif, Arial;				
				text-align:justify; 
				}  
			
			
			 
						 
				
			#matter{ 	
					line-height:160%; word-spacing:2px;
					font-size:1.1em;     
					font-family: Arial, Times, Arial, Sans-Serif ;
					margin-right:30px;	
					margin-left:30px;	
					text-align:justify;
					min-height:700; height:auto;  
					}
					
					#matter .board { width:100%;    border:1px solid lightgrey;  }
					#matter .board table { padding:30px 0 30px 0; width:85%;   margin-top:30; margin-bottom:30px; }
					#matter .board table td { text-align:left; font:bold	1em Sans-Serif; line-height:30px;	vertical-align:top;  }
					#matter .board table .firstcol { width:250px; padding-left:20px; }
					#matter .board table .secondcol{padding-left:30px; }
					
					
				


<!-- /******************************************************************************/   -->	

	#profile_list{ text-align:justify; margin-left:10px; border: 1px silver outset; padding:10px;}
	#profile_list table {width:100%; }
	#profile_list table td {width:30%; text-align:center; font:bold .8em verdana;}
	#profile_list table img {width:130px; height:100px;}
	#profile_list table .middle_td {width:40%; text-align:left; }
	
	
	#profile_matter{  position:relative; text-align:justify;   border:0px solid navy ;  width:auto; height:auto; margin:10px; color:#300000; }  /*background:#CCDCEA; padding:5px;  647px   margin-right:5px;margin-left:5px; margin-bottom:-20px;*/
	#ptitle {font-family: Verdana, Sans-Serif, Lucida Grande, Arial; color:brown; font-size: 1em; font-weight: bolder;	text-align: left;	margin-left: 30px; }
	#profile_image{ text-align:justify; margin-left:0px; width:220px; height:200px;}
	#pmail {font-family: Verdana, Sans-Serif, Lucida Grande, Arial; color:blue; font-size: 0.7em;	font-weight: bolder;	text-align: left; margin-left: 40px; }


	#publications { width:95%; border:1px solid lightgrey; text-align:justify; color: #200000;  margin-top:15px; padding:10px; }
	#publications li{ text-align:justify; color: #200000; margin-top:5px; padding:5px; }



/*
	#profile {width:35%; height:18;font-size:.8em; color:brown; font-family:Verdana, Sans-Serif, Lucida Grande, Arial; margin-left:10px;  }
	#profile_image2{ text-align:justify; margin-left:0px; width:80px; height:65px;}
	#ptitle2 {font-family: Verdana, Sans-Serif, Lucida Grande, Arial; color:#424242; font-size: 1em; font-weight: bolder;	margin-left:10px; }
*/	
	
	#gallery_index{ text-align:justify; margin-left:30px; border: 0px chocolate outset;}
	#gallery_link{width:30%; height:20;font-size:1em;color:brown;font-family: 'Verdana', Sans-Serif, Lucida Grande, Arial; text-align: center;}
	
	#contact_table {font-family: Verdana, Sans-Serif, Lucida Grande, Arial; font-size:12;	text-align:justify; color: #800000; width: 60%; }
	

<!-- /******************************************************************************/   -->							
		
		#sidenews{ 
				background:white; 
				width: 100%; 
				height: 300px;
				}
/*  Bioinformatics Research Page*/

		#infoBox		{ 	margin-left:20px;	border: 1px solid gray; padding: 10px; }
			
		#infoBoxHeader	{	background:#CDCAEA /*#CCCCCC*/;
							font:bold 1.2em Sans;
							text-align:center;
							line-height:30px;	
							letter-spacing:1px;
							padding:10px;	
							}
						
		#infoBoxMatter	{				
							font:normal .9em sans; 							
							padding:10px;
							text-align:justify;
							}
			
		#infoBoxImage	{padding:20px; }
		
		/*width:300px; height:180px;} */
		/*style="margin-left:10px;margin-top:10px;" */
			
		
<!-- /******************************************************************************/   -->					
			
	#announcement{ 	
					height:auto; padding:10px;
					background: #99CCFF; /* #083C68;  #9DA4B2 ; #801060;*/	
					font:bold 1.1em Arial;
					color: #083C68; 							
					border-bottom:2px gray solid; 	
					border-right:2px gray solid;
					letter-spacing:1px;				
					text-transform: uppercase;
					margin-top:50px; 	
					margin-left:10px; 	
				}
	#newslink 	{	font:normal 14px Arial; color:FFFF00; 
					margin-left:2px; padding:1px;
					text-align:left; text-indent:10px;
					text-transform:none; 	
				}
	


#output .headerButton { border-width:5px; background-color:#e0ebf0; margin-left:20px }		 
#aatable {color:brown;background:white;border:1px chocolate solid;}
#container img.arrow{width:25;height:15;}  					   

<!-- /******************************************************************************/   -->					


#TextShadow1 {color: blue; text-shadow: black 0.1em 0.1em 0.2em}
#TextShadow2 {color: white;text-shadow: 0.1em 0.1em 0.05em #333 }
#TextShadow3 {text-shadow: 0.1em 0.1em 0.2em black}
#TextShadow4 {text-shadow: -1px -1px white, 1px 1px #333}
#TextShadow5 {text-shadow: 1px 1px white, -1px -1px #444}
#Neon glow
#TextShadow6 {text-shadow: 0 0 0.2em #8F7}
#TextShadow7 {text-shadow: 0 0 0.2em #F87, 0 0 0.2em #F87}
#TextShadow8 {text-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F,  0 0 0.2em #87F}
#TextShadow9 {color: #000;background: #666;text-shadow: 0px 1px 1px #fff;}
#TextShadow10 {color: #000;background: #fff;text-shadow: 2px 2px 3px #000;}


<!-- /******************************************************************************/   -->					

#charge-table{
    color:brown;
    font:normal 12px verdana;
	 border:#454563 1px solid; 
	 border-collapse: collapse;
	 border-spacing: 0;
	 background: #b9c9fe url('/images/default/table-bg.png') 330px 59px repeat;	 
}
 
#charge-table th{
   padding:5px;
   text-align:left;
   vertical-align:top;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
	background: #bfbfbf;
}
 
#charge-table tr{

 	text-align:center;
    //background: #A2B6DB;
	 border:#454563 .5px solid; 
	 border-collapse: collapse;
	 border-spacing: 0;
}
 
#charge-table td{
    padding:5px;
    text-align:left;
    vertical-align:top;

}

#charge-table tr:hover td {
	background: #E2F6DB;
	background: -webkit-gradient(linear, left top, left bottom, from(#E2F6DB), to(#E2F6DB));
	background: -moz-linear-gradient(top,  #E2F6DB,  #E2F6DB);	
}

#charge-table2{
    color:brown;
    font:normal 14px verdana;
}

#feedback-table{
    color:brown;
    font:normal 12px verdana;
	 border:#454563 1px solid; 
	 border-collapse: collapse;
	 border-spacing: 0;
	 background: #b9c9fe url('images/default/table-bg.png') 330px 59px repeat;	 
}


/** Blockquote Properties ***/
blockquote #bquote {
    margin: 20;
}

blockquote #bquote  p {
    padding: 15px;
    background: #eee;
    border-radius: 5px;
}

blockquote #bquote p::before {
    content: '\201C';
}



@media screen and (min-width: 769px) {
  #matter,header   {
    font-size: 1.2em;
  }
}

@media screen and (max-width: 768px) {
  #matter,header  {
    font-size: 14px;
  }
}




/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
/*
@media screen and (min-width: 601px) {
  div.matter {
    font-size: 80px;
  }
}
*/

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
/*
@media screen and (max-width: 600px) {
  div.matter {
    font-size: 30px;
  }
}
*/

/*
 <blockquote cite="https://www.huxley.net/bnw/four.html">
    <p>Words can be like X-rays, if you use them properly—they’ll go through anything. You read and you’re pierced.</p>
    <footer>—Aldous Huxley, <cite>Brave New World </cite> </footer>
</blockquote>
*/

<!-- /******************************************************************************/   -->		





	#footer	{  
		width:1024px;
		min-height:100px; height:auto;
		margin-bottom:10px;
		margin-top:0px; 
		background: #083C68; /*#9DA4B2; /*#083C68; #27408b; #e0eeee; #EBF0F5;  #778899; #90876C;*/ 
		color:white;font:bold 12px verdana;
		text-align:center; 
		}
		
			
		#sitemap{ width:100%; height:100px;}
			
			#sitemap a:link,a:active,a:visited { text-decoration: none;  }
			#sitemap a:hover	{	text-decoration: none; color : white;   }			
			
			#sitemap ul {
							font-family: Arial,Verdana, Sans-Serif, Lucida Grande ;font-size: 10px; 
							margin-top:15px; margin-right:30px; margin-left:60px;	
							text-align:left;line-height:150%;		
							list-style-image: url("images/default/bullet.gif");		
							list-style-image: url(bullet.gif);	
							list-style-type: none;						
						}	
			

		
		#disclaimer{ font-family: Verdana, Sans-Serif; font-size: .8em; font-weight:bold; color:black; margin-left: 20px; text-align:left;}
		
		#copyright{ font-family: Verdana, Sans-Serif; font-size: .6em; font-weight:bold; color:white; margin-top:22px; text-align:center;}


















